Comment 12 for bug 545778

I can't install the package... I have added the PPA to the sources, and then I tried installing the xul-ext-lightning-locale-pl (polish) package. It says something like that "I should repair the package first". I use natty amd64 architecture... any clue?